/*690546a702f3ab8c2e615bb7a717739f*/
/* @import "custom.scss" *//* @import "custom.scss" */
.logo-sinerg{margin-top:-2.358rem;text-align:left;z-index:13}@media only all and (max-width:47.938rem){.logo-sinerg{text-align:center}}.txt-verde{color:#335504}.txt-area{font-size:1.3rem;color:#444444}#imag-txt{font-size:16px;margin-top: 15px;}